Tíquete #44938

Gui API: Remove popup_messageopt_dialog() from common API

: 2022-06-25 07:19 Última Atualização: 2022-08-01 00:37

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

Client common code never calls popup_messageopt_dialog(). Remove it from the common gui API so that clients are not forced to implement it, in the specific form.

Ticket History (3/4 Histories)

2022-06-25 07:19 Updated by: cazfi
  • New Ticket "Gui API: Remove popup_messageopt_dialog() from common API" created
2022-07-25 10:54 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
  • Marco Update from (Nenhum) to 3.2.0
2022-08-01 00:37 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login